Subject: bug#14045: 24.3.50; Misleading argument name in `call-process'

From: Glenn Morris <[email-masked]>
Date: Wed, 08 May 2013 03:55:10 -0400

Xue Fuqiao wrote:

> In the doc string of the function `call-process', the third argument
> "buffer" is somewhat misleading, since it can also be a file. I
> suggest to change it to "destination".

If you want to, go ahead. The doc string would probably then need some
tweaking.